import request from '@/utils/request';

//查询联动控制巡视任务
export function getLinkTaskTodo(params:any){
  return request({
    url: '/patroltasks/task-todo/getLinkTaskTodo' ,
    method: 'get',
    params:params
  });
}
//查询联动任务最近十条
export function getLinkTaskRecordLast(params:any){
  return request({
    url: '/patroltasks/task-todo/getLinkTaskRecordLast' ,
    method: 'get',
    params:params
  });
}
